/*
 Theme Name:   Jacqueline Child Theme
 Theme URI:    http://jacqueline.themerex.net
 Description:  Jacqueline Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     jacqueline
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  jacqueline
*/


/* =Theme customization starts here
------------------------------------------------------------ */


.sc_services_price .sc_services_item_price {
	font-size: 1.3em;
	color: #5F2A2B;
}

.sc_services_price .sc_services_item_title {
	font-size: 1.2em;
	line-height: 1.1em;
	text-transform: none;
	letter-spacing: normal;
	font-weight: 600;
}

.sc_services_price .trx_addons_columns_wrap.columns_padding_bottom > [class*="trx_addons_column-"], .sc_services_price .trx_addons_columns_wrap > [class*="trx_addons_column-"].columns_padding_bottom {
	padding-bottom: 44px;
}

.sc_services_price .trx_addons_columns_wrap > [class*="trx_addons_column-"] {
	padding-right: 40px;
}

.sc_services_price .sc_services_item .sc_services_item_title a:hover {
	color: #B2D170;
}

.sc_item_subtitle {
	color:#B2D170;
	font-weight:700;
}

h2.sc_item_title {
	text-transform:none;
	letter-spacing:normal;
	font-size:36px;
}

.sc_item_title_style_decoration.sc_item_title::after {
	color:#B2D170;
}

.sc_testimonials_hover .sc_testimonials_item::before {
	color: #91af4e;
}

.sc_testimonials_hover [class*="column"] .sc_testimonials_item_content, .sc_testimonials_hover .sc_testimonials_item_content {
	font-size: 16px;
}

.sc_testimonials_hover .sc_testimonials_item_author_data .sc_testimonials_item_author_title {
	font-size: 16px;
}

.menu_mobile .menu_mobile_inner {
	background-color: rgba(0, 0, 0, 0.92);
}

.sc_layouts_title_title > .sc_layouts_title_caption {
	float: none;
	text-transform: none;
	font-weight: 700;
	letter-spacing: 3px;
}

.breadcrumbs .breadcrumbs_item {
	font-weight: 600;
}
.sc_layouts_row_type_compact .sc_layouts_item, [class*="scheme_"].sc_layouts_row_type_compact .sc_layouts_item {
	color: #fff;
}

.menu_hover_border .sc_layouts_menu_nav > li > a, .menu_hover_border .sc_layouts_menu_nav > li.menu-item-has-children > a {
	padding: 0.4em 1.6em;
}

.sc_skills_counter .sc_skills_item_title {
	font-size: 14px;
}

.sc_skills_counter .sc_skills_total {
	font-size: 2.063em;
}


.sc_layouts_menu_nav > li li > a:hover::after {
	color: #693738 !important;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav > li > a:hover, .sc_layouts_menu_popup .sc_layouts_menu_nav > li.sfHover > a, .sc_layouts_menu_nav > li li > a:hover, .sc_layouts_menu_nav > li li.sfHover > a {
	color: #693738!important;
}

.sc_layouts_row_type_narrow .sc_layouts_item_icon, [class*="scheme_"].sc_layouts_row_type_narrow .sc_layouts_item_icon {
	color: #693738;
}

.services_single .services_page_featured .sc_services_item_price {
	font-size: 2.0em;
	right: 10px;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 15px;
	border-radius: 6px;
	bottom: 10px;
}

.page_content_wrap {
	padding-top: 3.875rem;
	padding-bottom: 4.4rem;
}

.single-cpt_services .page_content_wrap {
	padding-top: 3.875rem;
	padding-bottom: 3.4rem;
}

.single-cpt_services .services_page_section_comments,
.services_page_button.post_details_page_button.sc_item_button{
	display:none;
}

.item-description-header > p {
	margin: 0;
	padding: 6px 0;
}

.item-description-header {
  background: #f3f3f3;
  padding: 20px;
  border-radius: 6px;
	color:#111;
	font-size:17px;
	margin-bottom:30px;
}

.descrip-item-price {
	font-size: 20px;
	font-weight: 700;
}

.item-back-cat {
  display: inline-block;
  text-decoration: underline;
}

.search-results .post_layout_classic .post_title {
	font-size: 19px;
	line-height: 1.217em;
	letter-spacing: 0;
	margin-top: 12px;
	text-transform: none;
}

.search-results .post_meta_item.post_date,
.search-results .cat_sep::after{
	display:none;
}

#trx_addons_post_details_popup .services_page_header .post_details_page_title {
	padding: 0.8em 4em 0.8em 0.6em;
	font-size: 1.4em;
	line-height: 1.2em;
	letter-spacing: normal;
	text-transform: none;
	font-weight: 600;
}

#trx_addons_post_details_popup .post_details_page_price {
	top: 0.7em;
}

.sc_services_panel .sc_services_item .sc_services_item_title {
	font-size: 1.3em;
	line-height: 1.214em;
	font-weight: 600;
	letter-spacing: 0;
	margin: 0;
	text-transform: none;
}

.sc_services_strong .sc_services_item_title {
	font-size: 1.25em;
	line-height: 1.214em;
	font-weight: 600;
	text-transform: none;
	letter-spacing: 0;
}
.sc_services_strong .sc_services_item_price {
	font-size: 1.2em;
	font-weight: 600;
	margin-top: 0.6em;
}

.services_page_content.entry-content {
	font-family: "open sans";
	color: #444;
	font-size: 17px;
	font-weight: 400;
	line-height: 30px;
}

.faq-items h3 {
	font-size: 21px;
	text-transform: none;
	letter-spacing: normal;
	font-weight: 600;
}

.faq-items {
	border-bottom: 1px dotted #888;
	padding: 5px 0;
}

[class*="scheme_"].sidebar a {
	color: #80BD36;
}
[class*="scheme_"], body[class*="scheme_"] {
	color: #565656;
}

.faq-section .elementor-toggle .elementor-tab-title .elementor-toggle-title {
	font-size: 18px;
	letter-spacing: normal;
	font-weight: 600;
	line-height: normal;
}

.faq-section .elementor-toggle .elementor-toggle-icon.elementor-toggle-icon-left {
	margin-right: 0px;
}

.faq-section .elementor-toggle .elementor-toggle-icon.elementor-toggle-icon-left i {
	color: #8a8787;
}


.faq-section .elementor-toggle .elementor-toggle-icon {
	font-size: 20px;
	line-height: 1em;
	color: var(--theme-color-text_dark);
}

.faq-section .elementor-toggle .elementor-tab-title {
	padding: 20px 0;
}

.sc_icons_extra .sc_icons_icon::before, .sc_icons_extra .sc_icons_icon > span::before {
	font-size: 3.6em;
}

.sc_googlemap_info_window {
	font-size: 14px;
	font-weight: 400;
}

.gm-ui-hover-effect {
	width:32px!important;
	height:32px!important;
}

.trx_addons_scroll_to_top.show {
	bottom: 5em;
}

.sc_icons_accent2 .sc_icons_icon + .sc_icons_item_details, .sc_icons_accent2 .sc_icons_image + .sc_icons_item_details {
	margin-top: 3em;
}

.sc_icons_accent2 .sc_icons_item:hover {
	background-color: #B2CD8A;
}

#trx_addons_post_details_popup .services_page_featured.post_details_page_featured {
	display:none;
}